a{
    text-decoration: none; 
    color: black;
}

.container{
    width: 1280px;
    margin: 0 auto;
}

.logo{
    font-family: 'Roboto', sans-serif;
    color: black;
    font-size: 80px;
    margin-bottom: 50px;
}

.logo-main{
    color:rgb(80, 198, 238);
}

.nav-position{
    display: inline-block;
}


.nav{
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    background-color:  #35444F;
    font-weight: 300;
    font-size: 24px;
    
}

.nav-list{
    display: inline-block;
    padding: 20px 73.6px;
    color: white;
    width: auto;
}

.nav:hover{
    background-color: #222F3A;
    transition: background-color 0.3s;
}

.sidebar{
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    margin-top: 50px;
    border: solid thin black;
    width: 344px;
}


.left-nav{
    width: 344px;
}

.left-nav-list{
    font-size: 27px;
    padding: 10px;
}

.left-nav-list:hover{
    background-color: #DBDBDB;
    padding-left:20px;
    transition: padding-left 0.3s;
}

.main-info{
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    width: 860px;
    margin-top: 50px;
}


.main-infoimg{
    border: black thin solid;
    width: 858px;
    height: 529px;
}

.img{
    position: relative;
    left: 270px;
    top: 75px;
}
.main-info-parag{
    padding: 20px 20px 20px 0px;
    font-size: 18px;
    font-weight: normal;
}

.img:hover{
    transform: scale(1.2);
    transition: all 0.5s ease-out 0s;
    
}

.footer{
    display: flex;
    box-sizing: border-box;
    width: 1280px;
    height: 69px;
    background-color: rgba(99, 105, 110, 0.48);
    justify-content: space-between;
    align-items:center;
    padding: 0 10px;
}
.footer-nav{
    display: inline-block;
    font-size: 28px;
    font-style: normal;
    font-family: 'Roboto', sans-serif;
   

}

.footer-nav:hover{
    color: #4294d8;
    text-decoration: underline;
}

.copyright{
    display: inline-block;
    font-size: 28px;
    font-style: normal;
    font-family: 'Roboto', sans-serif;
    padding-left: 90px;
}



